<?php
if (isset($_GET['pdf']))
{
	include __DIR__ . "/pdf_show.php";
}
else
{
	if ((!isset($_POST['formaction'])) OR ("stop" == $_POST['formaction']))
	{
		include __DIR__ . "/" . $_GET['section'] . "_over.php";
	}
	else
	{
		include __DIR__ . "/" . $_GET['section'] . "_" . $_POST['formaction'] . ".php";
	}
}